Subject: [perpass] draft-barnes-pervasive-problem-01

From: Ted Hardie <[email-masked]>
Date: Wed, 9 Jul 2014 11:31:47 -0700

Howdy,

The IAB program for privacy and security (
https://www.iab.org/activities/programs/privacy-and-security-program/) has
a document requirement for a threat model document describing the
confidentiality issues around surveillance.  In other words, it looked to
be about to duplicate some of the work already done around this. To avoid
that duplication of effort, and after some discussion with the IESG, the
program has adopted this draft and plans to progress it along the IAB
track.

We plan to address the comments already raised on the topic by Christian
Huitema, Brian Trammel, and Stephane Bortzmeyer, along with incorporating
some additional work on metadata analysis.  Further comments on the draft
or its successors can be sent to the authors or the IAB program list (
[email-masked]).

regards,

Ted Hardie